
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>危害孩子发育的环境因素 / 亲亲早教 </title>
    <meta name="description" content="危害孩子发育的环境因素 儿童健康风险报告:孩子被化学品包围了 &quot;每年约300万名5岁以下孩子死于跟环境相关的疾病!&quot;7月27日,世界卫生组织发布了名为&lt;评价与接触化学品有关的儿童健康风险原则&gt;的报告(以下简称&lt;报告&gt;).这份长达351页的报告由18个国家24位专家共同完成,首次讨论了环境中的化学物质在儿童不同生长阶段带来的危害. &quot;孩子不是小个子的成人,&quot;世界卫生组织(WHO)区域间研究组组长特里博士在报告中表示,&quot;他们特别脆弱,接触环境污染物后 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">危害孩子发育的环境因素</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 21:39:12</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　儿童健康风险报告：孩子被化学品包围了</p>
<p>　　“每年约300万名5岁以下孩子死于跟环境相关的疾病！”7月27日，世界卫生组织发布了名为《评价与接触化学品有关的儿童健康风险原则》的报告（以下简称《报告》）。这份长达351页的报告由18个国家24位专家共同完成，首次讨论了环境中的化学物质在儿童不同生长阶段带来的危害。</p>
<p>　　“孩子不是小个子的成人，”世界卫生组织（WHO）区域间研究组组长特里博士在报告中表示，“他们特别脆弱，接触环境污染物后的反应比成人严重得多。例如，孩子的肺部直到8岁仍没发育完全，空气污染物可能影响他们的肺部发育，导致急性呼吸道疾病。”此外，和成人相比，孩子呼吸空气更快，每千克体重消耗的食物和水也更多，还爱在地上打滚、把手放进嘴里等，这使他们更容易接触化学污染。</p>
<p>　　报告透露，在全球所有疾病中，30%由环境因素引起；而这些环境因素引起的疾病，40%发生在5岁以下的孩子身上。每年约有300万名5岁以下的孩子死于跟环境有关的疾病。报告还指出，贫困和营养不良的儿童受环境因素的影响最大。在世界最贫困的地区，每5名孩子中就有1名在5岁以下死亡。</p>
<p>　　5岁以下孩子最易受伤害</p>
<p>　　“说到化学物质对孩子的伤害，简直可以追溯到出生前。”WHO的公共卫生与环境专家纳达·奥瑟伊兰女士说，在出生前的胎儿阶段，如果母亲摄入丙戊酸（治癫痫药物）可能引起孩子神经管缺损。铅（油漆、玩具、工业污染、空气）会导致孩子出生后智力发育障碍或行为问题增多。母亲摄入高剂量的甲基汞（来自工业污染）后，该物质也会通过胎盘引起孩子出生后大脑性麻痹或智力发育障碍，这就是著名的“水俣病”。、1982年4月，日本水俣湾汤堂地区就因此发生了158例先天性水俣病，患儿通常在出生后3个月出现症状，表现为精神反应迟钝、协调障碍等。</p>
<p>　　如果母亲接触多溴联苯（在一些日用品中存在，如电线电缆、塑料机壳）过多，可能引起孩子青春期发育延迟；邻苯二甲酸盐（在一些塑料袋、化妆品中存在）则可能引起男孩生殖系统发育障碍，如阴茎过小等。此外，孕妇摄入无机砷（被污染的水、食品、煤烟中存在），会导致男孩成人后患肾上腺肿瘤、女孩成人后患卵巢和肺部肿瘤风险增加，还可能导致神经管缺损。</p>
<p>　　孩子出生之后，5岁之前可算是最危险时期。例如，１—３岁孩子的胃肠道对铅的吸收率高达５０％，因此对铅的毒性十分敏感。儿童铅中毒可能导致注意力不集中、记忆力下降等。多项调查显示，我国一些城市有30%—40%的儿童血铅浓度超标。此外，WHO的统计数据显示，超过100万5岁以下儿童因饮用被污染的水或食用农药超标的食物而死亡。其中最常见的是疟疾、中毒、急性呼吸道疾病、虫媒传播疾病等。“5岁以下的孩子爱玩，见什么吃什么。况且这时他们身体机能很弱，因此家长需要特别注意。”奥瑟伊兰认为。</p>
<p>　　此外，即便到了十二三岁，孩子仍然没安全渡过“危险期”。“由于此时处于发育期，也容易被化学物质影响，如一些食品催熟剂等。等孩子再大些时，便会通过生殖系统畸形显现出来。”</p>
<p>　　危害孩子的其他环境因素</p>
<p>　　在WHO看来，化学物质只是影响孩子健康的“杀手”之一，经济、文化、生活方式等人文环境对孩子健康的影响同样不容忽视。</p>
<p>　　经济和营养因素。《报告》介绍，全球有大约12亿人每天的生活消费水平在1美元以下，其中至少一半是孩子。而贫困直接导致了营养不良。全球5岁以下死亡的孩子中，一半左右跟营养不良有关。孕妇缺碘、维生素A、维生素B、叶酸等，不仅会影响孩子的正常发育，还会降低孩子对环境污染的抵抗力。如维生素Ａ能预防孩子失明，叶酸可预防出生缺陷和神经管缺损。“可惜的是，全球只有不到40个国家推行了叶酸补充计划。”</p>
<p>　　社会、文化、人口和生活方式因素。一个国家的饮食习惯，决定了孩子接触饮食中化学污染物程度。如果母乳喂养的时间足够长，那孩子接触其他饮食中化学物质的时间就会拖后；如果某个家庭偏爱吃海鲜，那孩子遭受有机化学污染物袭击的可能性就较大。此外，家长惯用药物、父母对烟酒的态度等也会影响孩子成长。WHO称这些是孩子接触化学污染物“原因背后的原因”。</p>
<p>　　如何避免化学物质侵害孩子</p>
<p>　　以上这些触目惊心的数字恐怕会让不少家长闻之色变。但只要在生活中稍加注意，这些化学物质就没那么容易“骚扰”你的孩子了。</p>
<p>　　对此，奥瑟伊兰介绍了以下方法：一、尽量使用饮用水过滤器，这样可明显滤去水中的有毒化学物质。二、改进炉灶可减少对室内空气污染的侵害。三、把家里的杀虫剂、农药等有毒化学物质藏到孩子找不到的地方，因为很多孩子有翻垃圾的习惯。四、一些地区习惯将饮用水储存在缸里，这便给蚊子提供了繁殖场所，而蚊虫正是登革热的传播者。其实，只要将储水器加盖，就能避免孩子遭登革热病毒的侵害。此外，准妈妈们还应该及时、恰当地补充叶酸及其他营养物质。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4995501.html">留长头发,影响孩子发育</a></h4>
                                <div class="item-excerpt"><p>导读:孩子正是长身体的阶段,身体最需要吸收的就是养分.然而头发的生长也是需要吸收养分的,所以建议在孩子长身体的阶段,最好不要给孩子留太长的头发. 女孩子爱美是天生的,与生俱来的美丽更是让人羡慕不已.在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45566222.html">留长发影响孩子发育</a></h4>
                                <div class="item-excerpt"><p>甜甜天生有一头漂亮的卷发,可是听老人们说,孩子从小养长头发会影响孩子的发育!看着宝贝漂亮的卷发,甜妈妈觉得这份美丽比给自己任何的礼物都满足!怎么也舍不得剪掉?可真的是&quot;养长头发会影响孩子的发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/248581.html">遗传环境因素影响孩子</a></h4>
                                <div class="item-excerpt"><p>从胎儿期到以后儿童成长的过程中,很多物理.化学.生物学等有害因素会影响到儿童的大脑,造成精神心理的发育异常. 就外因来看,从胎儿期到以后儿童成长的过程中,很多物理.化学.生物学等有害因素会影响到儿童的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8814651.html">环境因素对胎儿发育及遗传的影响</a></h4>
                                <div class="item-excerpt"><p>摘要:地球上的一切生物,没有一个是可以脱离环境在真空里生长的,胎儿从一个卵子受精后成为受精卵而开始了生命的起点,从此就生长在母体子宫内.在这个环境里,胎儿居住的子宫腔是个恒温的环境,光线很暗但有时又会 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1125442.html">影响孩子心理的遗传环境因素</a></h4>
                                <div class="item-excerpt"><p>导读:良好的环境有助于孩子心理的健康发展,在民主.和睦.生活丰富多彩的环境中长大的孩子,大多自信.活泼.独立:而在专断.关系紧张.缺乏爱的环境中长大的孩子,容易形成胆小.自卑.孤僻或叛逆的性格. 生物 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/648544.html">第五节 影响孩子身高的六种因素</a></h4>
                                <div class="item-excerpt"><p>一般说来,影响身高的因素主要有以下6种: 1? 先天遗传:不可否认,在孩子的身高上,遗传具有支配地位.爸爸和妈妈的身高是很重要的,甚至包括往上三代都可能有所影响.你只需要看看这个孩子父母的体型和身高, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/248652.html">环境因素影响后代基因</a></h4>
                                <div class="item-excerpt"><p>最新研究发现,除了父母的基因,父母的生活经历也可能影响孩子的基因构成.饮食.压力等环境因素都可能产生生物结果,在不改变基因序列的情况下遗传给后代. 据英国&lt;新科学家&gt;周刊报道,早在查尔斯? ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4994882.html">影响孩子注意力的四大因素</a></h4>
                                <div class="item-excerpt"><p>影响孩子注意力的四大因素</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8181941.html">影响孩子的身高的因素</a></h4>
                                <div class="item-excerpt"><p>关键因素1.核心营养缺乏影响孩子身高 如果说,中国的孩子比日本的孩子个子长得矮,大概人们不会相信,然而,研究人员的统计资料表明,我国7岁男女儿童的平均身高分别比日本同龄儿童矮0.6厘米和0.5厘米,1 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9461801.html" title="为什么一出生就打卡介苗">为什么一出生就打卡介苗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9605081.html" title="[十二生肖的故事]">[十二生肖的故事]</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9689641.html" title="也给孩子一个选择的台阶">也给孩子一个选择的台阶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9695691.html" title="中班主题教案:蔬菜印染">中班主题教案:蔬菜印染</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9619442.html" title="深港幼升小细节有何不同">深港幼升小细节有何不同</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9502281.html" title="大班其他教案:神奇的房子">大班其他教案:神奇的房子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9509806.html" title="幼儿的衣着打扮">幼儿的衣着打扮</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9240051.html" title=""孩奴"现象空袭80后 八成家长不堪经济压力">"孩奴"现象空袭80后 八成家长不堪经济压力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9918541.html" title="更新教育理念,创设幼儿园主体探究课程">更新教育理念,创设幼儿园主体探究课程</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1008862.html" title="恐龙为什么会灭绝?">恐龙为什么会灭绝?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9405146.html" title="黑熊换鸡蛋">黑熊换鸡蛋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9425922.html" title="北京楼市首现供过于求 9月房地产交易量有再降可能">北京楼市首现供过于求 9月房地产交易量有再降可能</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9890141.html" title="为宝宝选择衣服有讲究">为宝宝选择衣服有讲究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9666266.html" title="产妇生完孩子后该怎样补?">产妇生完孩子后该怎样补?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9659404.html" title="[好饿的老狼和猪的小镇]">[好饿的老狼和猪的小镇]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9518862.html" title="对话东城区教委主任蔡福全:e网通启动教育资源整合">对话东城区教委主任蔡福全:e网通启动教育资源整合</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9516692.html" title="一个七岁孩子的金钱观">一个七岁孩子的金钱观</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9250261.html" title="产褥期保健不当可致恶露异常">产褥期保健不当可致恶露异常</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9904982.html" title="准妈妈怎样摆脱悲观情绪">准妈妈怎样摆脱悲观情绪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9944592.html" title="在歌表演活动中注重幼儿的情感体验与表达">在歌表演活动中注重幼儿的情感体验与表达</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9960804.html" title="我给孩子请家教">我给孩子请家教</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9969014.html" title="饮食排毒的主要方略">饮食排毒的主要方略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9921521.html" title="名校附近买房的"潜规则"">名校附近买房的"潜规则"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9992806.html" title="北京小学学校章程简介">北京小学学校章程简介</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9910264.html" title="培养幼儿对音乐兴趣">培养幼儿对音乐兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9101516.html" title="高胆红素血症与智力发育">高胆红素血症与智力发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9146954.html" title="苏菜:凉瓜河鲜虾">苏菜:凉瓜河鲜虾</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9182021.html" title="大连市公布2011年学区划分级入学方案">大连市公布2011年学区划分级入学方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9155186.html" title="婴儿早期语言训练的五大误区">婴儿早期语言训练的五大误区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1004956.html" title="西方的家教观:刘易斯总结的教育孩子40法">西方的家教观:刘易斯总结的教育孩子40法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnWJp9.html" title="幼儿 我是男孩子">幼儿 我是男孩子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2k5xPj.html" title="四个月大的宝宝对苦味">四个月大的宝宝对苦味</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd1mJo.html" title="幼儿园切水果游戏教案">幼儿园切水果游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEAExD.html" title="大班主题活动快乐冬天">大班主题活动快乐冬天</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ65Zx0.html" title="神奇的水中花教学目标">神奇的水中花教学目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KnbJn.html" title="大班动作儿歌颠倒歌">大班动作儿歌颠倒歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0zwJX.html" title="teacherjbd">teacherjbd</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdz7E2o.html" title="亲亲小书包社会教案">亲亲小书包社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7qkKLY.html" title="大班科学教案认识空气">大班科学教案认识空气</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkraJn.html" title="中班体育变个花样过小桥">中班体育变个花样过小桥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0NyJX.html" title="fallenkem">fallenkem</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbMkxP.html" title="泥土里有什么教案中班">泥土里有什么教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APWQJe.html" title="语言谈话活动有趣的饼干">语言谈话活动有趣的饼干</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQbpxn.html" title="唐山世嘉小学招生两统一是什么意思">唐山世嘉小学招生两统一是什么意思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7ob2O.html" title="小动物怎样保护自己教案">小动物怎样保护自己教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1Y92G.html" title="三个熊6个数分">三个熊6个数分</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zr5v2A.html" title="幼儿口才课切水果">幼儿口才课切水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY11XLN.html" title="我是山大王中班教学视频">我是山大王中班教学视频</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrV3AL8.html" title="幼儿语言小冰兔教案">幼儿语言小冰兔教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBlZ2B.html" title="小班安全活动玩具不能放嘴巴">小班安全活动玩具不能放嘴巴</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>